sine.taper {waveslim} | R Documentation

## Computing Sinusoidal Data Tapers

### Description

Computes sinusoidal data tapers directly from equations.

### Usage

    sine.taper(n, k)

### Arguments

`n` | length of data taper(s)
`k` | number of data tapers

### Details

See reference.

### Value

A vector or matrix of data tapers (cols = tapers).

### Author(s)

B. Whitcher

### References

Riedel, K. S. and A. Sidorenko (1995) Minimum bias multiple taper spectral estimation, IEEE Transactions on Signal Processing, 43, 188-195.

### See Also

`dpss.taper`.

[Package waveslim version 1.7.5.1 Index]